<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="NO."
             />

        <TextView
            android:id="@+id/breedlog_list_item_textviewid"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
             />
    <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="  会："
             />
        <TextView
            android:id="@+id/breedlog_list_item_textviewaccount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
             />

           <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="  "
             />
        <TextView
            android:id="@+id/breedlog_list_item_textviewdate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
             />
    </LinearLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" >

          <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="  养："
            />
        
        <TextView
            android:id="@+id/breedlog_list_item_textviewfactory"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            />

          <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="  批："
             />

        <TextView
            android:id="@+id/breedlog_list_item_textviewbatch"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            />
        
           <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="  舍："
            />
           
         <TextView
            android:id="@+id/breedlog_list_item_textviewcage"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            />
    </LinearLayout>

</LinearLayout>